Subject: Re: Rent a Car Audit - 10 Sept 2016
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Sun, 11 Sep 2016 22:15:05 +0530 (IST)

Hello Maam 

Rahul is primary login for morning shift. Rama back up when Rahul is on off or when on break. 

Amit is primary login for noon shift. Suhrid back up when Amit is on off or when on every Saturday when I am on off day. Otherwise, I backup. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Sunday, September 11, 2016 10:29:32 AM 
Subject: Fwd: Rent a Car Audit - 10 Sept 2016 

Hi, 

May I know why Surhid and Rama are taking chats on rent a car? I very clearly told everyone that if Rahul and Amit are present in the shift, they are the only ones who will pick up chats on this and neither of them had an off yesterday then why were Rama and Surhid taking chats on this process? 

Please explain and stop this immediately. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Ramananda < [email-masked] > 
Date: 11 September 2016 at 06:20:53 GMT+5:30 
To: Pritish Nandi < [email-masked] > 
Cc: Suhrid Barai < [email-masked] >, deeksha < [email-masked] >, Angela LaCombe < [email-masked] > 
Subject: Re: Rent a Car Audit - 10 Sept 2016 

BQ_BEGIN

Hey, 

I thought I emailed about this as well. Anyway, Yes, I had an issue with my system and unable to response to customer. I lost this chat when I was force to restart my Firefox browser. 

regards, 
Rama 

From: "Pritish Nandi" < [email-masked] > 
To: "Ramananda " < [email-masked] >, "Suhrid Barai" < [email-masked] > 
Cc: "deeksha" < [email-masked] >, "Angela LaCombe" < [email-masked] > 
Sent: Sunday, September 11, 2016 1:39:17 AM 
Subject: Rent a Car Audit - 10 Sept 2016 

Hi Rama/ Suhrid, 

Can you please confirm why we have two chats abandoned because of no response? 

@Rama- I see that you have already sent me a email regarding system not responding for around 8.32am to 8.49am. Is this the reason why this chat was also not answered as you did not write this in your email. 

@Suhrid- May I know what happened with your chat and why it was not acknowledged in time. Simple " Hi Mark" could have saved it even if you say you were writing the response while the customer left the chat. 

    * 

Rama 

Hello, would you like to talk about our products? 

    * 

8:43 am 

Najam ul Hoda 

we want to hire a 25 or 30 seater Bus with A/C on 24th Sept. 2016 , pick up oryx rotana hotel and go to Villagio mall and return after having dinner at near . 

    * 

8:45 am 

Najam ul Hoda left the chat. 

        * 

Suhrid 

Hello, would you like to talk about our products? 

        * 

7:42 pm 

Mark Hillan 

Hello. I need a car to rent for two weeks. I live in Doha but my car is currently being repaired. Can you help me with prices please? 

        * 

7:43 pm 

Mark Hillan left the chat. 

R egards, 
Pritish Nandi 

__________________________________________________________________________________________ 

BQ_END